[Pkg-gnutls-maint] Processed: block 405239 with 405238

Debian Bug Tracking System owner at bugs.debian.org
Sun Feb 11 12:18:34 CET 2007

Processing commands for control at bugs.debian.org:

> # Automatically generated email from bts, devscripts version 2.9.26
> # will simply fix libgcrypt-config instead
> block 405239 with 405238
Bug#405239: libgnutls13: gnutls13 has an unnecessary dependency on libgpg-error
Was not blocked by any bugs.
Blocking bugs of 405239 added: 405238

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

More information about the Pkg-gnutls-maint mailing list